api.h File Reference
`#include <gnuradio/attributes.h>`

Go to the source code of this file.

## Macros

#define | GSM_API __GR_ATTR_IMPORT

## Macro Definition Documentation

## GSM_API

#define GSM_API __GR_ATTR_IMPORT

Referenced by gr::gsm::api_version(), gr::gsm::build_date(), decode_sch(), gr::gsm::fn_time_delta_cpp(), gr::gsm::maint_version(), gr::gsm::major_version(), gr::gsm::minor_version(), and gr::gsm::version().